{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/covenant/?namespace=static-9.0.5_37760-us"
        }
    },
    "covenants": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/1?namespace=static-9.0.5_37760-us"
            },
            "name": "Kyrian",
            "id": 1
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/2?namespace=static-9.0.5_37760-us"
            },
            "name": "Venthyr",
            "id": 2
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/3?namespace=static-9.0.5_37760-us"
            },
            "name": "Noctife\u00e9ricos",
            "id": 3
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/covenant/4?namespace=static-9.0.5_37760-us"
            },
            "name": "Necrose\u00f1ores",
            "id": 4
        }
    ]
}